<div class="row my-5">
	<div class="col-12 col-md-3 mb-3">
		<div class="card h-100 bg-transparent border-0">
			<div class="card-body border border-primary border-2 text-default rounded-5">
				<h3 class="mb-3"><i class="fa-solid fa-globe text-primary"></i> <span class="fs-2">5</span></h3>
				<span class="fs-5">World wide server locations</span>
			</div>
		</div>
	</div>
	<div class="col-12 col-md-3 mb-3">
		<div class="card h-100 bg-transparent border-0">
			<div class="card-body border border-primary border-2 text-default rounded-5">
				{{ $bridges := where (.Site.GetPage "/help/bridges").Pages "Params.deprecated" "ne" true | len }}
				<h3 class="mb-3"><i class="fa-solid fa-bridge text-primary"></i> <span class="fs-2">{{ $bridges }}</span></h3>
				<span class="fs-5"><a target="_blank" href="/help/bridges/">Bridges</a> to popular chat services and apps</span>
			</div>
		</div>
	</div>
	<div class="col-12 col-md-3 mb-3">
		<div class="card h-100 bg-transparent border-0">
			<div class="card-body border border-primary border-2 text-default rounded-5">
				{{ $extras := where (.Site.GetPage "/help/extras").Pages "Params.deprecated" "ne" true | len }}
				<h3 class="mb-3"><i class="fa-brands fa-elementor text-primary"></i> <span class="fs-2">{{ $extras }}</span></h3>
				<span class="fs-5">Additional Matrix and non-Matrix <a target="_blank" href="/help/extras/">services</a></span>
			</div>
		</div>
	</div>
	<div class="col-12 col-md-3 mb-3">
		<div class="card h-100 bg-transparent border-0">
			<div class="card-body border border-primary border-2 text-default rounded-5">
				<h3 class="mb-3">
					<i class="fa-solid fa-server text-primary"></i>
					<span class="fs-2">{{ .Site.Params.Installs }}</span>
				</h3>
				<span class="fs-5">Matrix servers installed</span>
			</div>
		</div>
	</div>
</div>
